Subject: [saag] JOSE WG summary - IETF 88

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 07 Nov 2013 11:10:04 -0800

The JOSE WG met on Thursday 7 November 2013 at 0900 PST.

The JOSE WG has been focused entirely on resolving issues in the issue 
tracker for the four core specification (JWA, JWS, JWE, JWK). Previous 
to this IETF, there have been four virtual interim meetings and a series 
of meetings between the editor and the wg co-chairs to address open 
issues. This has resulted in most of the remaining open issues having 
proposed resolutions that are either awaiting implementation or 
verification. Today's meeting focused on identifying resolutions for all 
the remaining open issues. The editor plans two updates between now and 
the end of the year that will close all remaining open issues. A virtual 
interim is tentatively planned for 13 January to review the document set 
and prepare for WGLC. In addition, a plan for the cook book document was 
discussed and an initial draft of that document is expected in January 
as well.